Support » Plugin: Advanced Editor Tools (previously TinyMCE Advanced) » Advanced Editor Tools in classic editor not working after 5.6

  • perherngren

    (@perherngren)


    Advanced Editor Tools menu did not work in classic editor after WordPress 5.6 update. I found one prelimanry solution: If I scroll up to the top of the page, Advanced Editor Tools works again. So I scroll down to where I am writing, and I choose the text I want to edit, then I scroll up to the top to make the change. Then I scroll back down to continue writing.

Viewing 7 replies - 1 through 7 (of 7 total)
  • wroot

    (@wroot)

    I saw you posted in my thread and moderator deleted it. THIS IS EXACTLY MY PROBLEM. I called it no scrollbars, because there used to be scrollbar in editing area (even if it was invisible) and now edit area is just a part of a whole post page and edit tools go away from your view as you add more text. I am also using Classic editor, so maybe this is a problem with that plugin and not Advanced Editor Tools. Although i also was updated recently and says it is compatible with 5.6.

    wroot

    (@wroot)

    I found it. This is indeed Classic editor issue which is planned to be fixed soon https://wordpress.org/support/topic/scroll-doesnt-work-in-firefox/

    Plugin Author Andrew Ozz

    (@azaozz)

    Yes, the TinyMCE toolbar sometimes becomes non-sticky in Firefox. Still looking at it/trying to replicate it consistently.

    A workaround for now is to turn off (uncheck) the “Enable full-height editor and distraction-free functionality.” checkbox in Screen Options.

    Joe76000

    (@joe76000)

    Hello,

    I have the same issue here with the Classic Editor 1.6 under WordPrese 5.6 (FR) and Firefox 83 when it’s okay (as it was under WP 5.5.3) under Chromium 87.

    Under Firefox, unchecking “Enable full-height editor and distraction-free functionality.” is improving a little bit the situation (sticky toolbar) but the area of the edit part of article/page is much smaller than it was previously.

    I don’t like at all Gutenberg and Chromium. For productivity and flexibility reasons, I do prefer the Classic Editor and Firefox.

    Thanks for the upcoming fix.

    Hello @azaozz

    When can we expect a fix for this very annoying WordPress 5.6 bug under Firefox which is seriously limiting our creation/edition of pages/articles?

    Do you need some more information regarding WP 5.6 / Classic Editor 1.6 / Firefox 84?

    Thank you.

    Plugin Author Andrew Ozz

    (@azaozz)

    @joe76000 Yes, this is a bug in WordPress fixed here: https://core.trac.wordpress.org/ticket/52046. The fix will be in WP 5.6.1.

    • This reply was modified 1 month, 2 weeks ago by Andrew Ozz.

    Hello @azaozz
    Thanks a lot to you and the development team for your great ongoing work.

    But it’s a pity to be obliged to wait until the forthcoming 5.6.1 release of WordPress for having this new bug fixed.
    Milestone 5.6.1 = No date set (44% achieved) as of 2021/01/12

    Best,

Viewing 7 replies - 1 through 7 (of 7 total)
  • You must be logged in to reply to this topic.